CREATE TABLE IF NOT EXISTS `#__juser_extended_data` (
  `id` int(11) NOT NULL auto_increment,
  `field_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `fvalue` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `field_id` (`field_id`),
  KEY `user_id` (`user_id`)
);

CREATE TABLE  IF NOT EXISTS `#__community_activity` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `icon` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `client` varchar(128) NOT NULL,
  `client_id` int(10) unsigned NOT NULL,
  `component` varchar(45) NOT NULL,
  `ctime` datetime NOT NULL,
  `params` text NOT NULL,
	`user_id` int(10) unsigned NOT NULL,
  `type` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_2` (`client`),
  KEY `Index_3` (`client_id`),
  KEY `user_id` (`user_id`)
) ;



CREATE TABLE IF NOT EXISTS `#__community_events` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `ctime` datetime NOT NULL,
  `priority` int(10) unsigned NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `component` varchar(45) NOT NULL,
  `params` text NOT NULL,
  `controller` varchar(255) NOT NULL,
  `published` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_2` (`user_id`),
  KEY `Index_3` (`component`),
  KEY `Index_4` (`priority`),
  KEY `Index_5` (`published`)
);


CREATE TABLE IF NOT EXISTS `#__juser_extended_fields` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `alias` text NOT NULL,
  `type` text NOT NULL,
  `access` tinyint(3) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `description` text NOT NULL,
  `catid` int(11) NOT NULL default '0',
  `checked_out` int(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  `feature` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `second` (`alias`(6))
);

INSERT INTO `#__juser_extended_fields` (`title`, `alias`, `type`, `access`, `ordering`, `published`, `description`, `catid`, `checked_out`, `checked_out_time`, `params`, `feature`) VALUES('Occupation', 'occupation', 'select', 0, 4, 1, '', 900, 0, '0000-00-00 00:00:00', 'required=0\nchangeable=1\nshow_at_reg_form=1\nshow_at_my_details_form=1\nshow_at_userlist_profile=1\nshow_at_userlist_card=0\nempty_value= - none of the listed - \nvalues=Aircraft pilot (private)\\nComputer programming, information technology, etc.\\nDentist\\nEngineer or computer scientist\\nFarming, ranching, forestry, or fishing\\nInternet programming, web design, ISP, webmaster, etc.\\nMilitary (Army, Marines, Air Force or other special corps)\\nNurse, nursing, or similar health caretaker\\nPharmacist\\nProfessor, instructor or teacher in college/university\\nStock broker, stock analyst, investment analyst\\nStudent\\nOther occupation\ndefault_value=\nsearcheable=1\n\n', '');
INSERT INTO `#__juser_extended_fields` (`title`, `alias`, `type`, `access`, `ordering`, `published`, `description`, `catid`, `checked_out`, `checked_out_time`, `params`, `feature`) VALUES('Age', 'age', 'select', 0, 3, 1, '', 900, 0, '0000-00-00 00:00:00', 'required=0\nchangeable=1\nshow_at_reg_form=0\nshow_at_my_details_form=1\nshow_at_userlist_profile=1\nshow_at_userlist_card=0\nempty_value= - none of the listed -\nvalues=18-25\\n26-35\\n36-45\\n46-55\\n56-65\\n66-75\\n75-85\\n86-95\\n96-105\\n106-115\ndefault_value=\nsearcheable=1\n\n', '');
INSERT INTO `#__juser_extended_fields` (`title`, `alias`, `type`, `access`, `ordering`, `published`, `description`, `catid`, `checked_out`, `checked_out_time`, `params`, `feature`) VALUES('Time set', 'time_set', 'select', 0, 4, 1, '', 900, 0, '0000-00-00 00:00:00', 'required=1\nchangeable=1\nshow_at_reg_form=1\nshow_at_my_details_form=1\nshow_at_userlist_profile=1\nshow_at_userlist_card=0\nempty_value= - none of the listed - \nvalues=(GMT -12:00) Eniwetok, Kwajalein\\n(GMT -11:00) Midway Island, Samoa\\n(GMT -10:00) Hawaii\\n(GMT -9:00) Alaska\\n(GMT -8:00) Pacific Time (US & Canada)\\n(GMT -7:00) Mountain Time (US & Canada)\\n(GMT -6:00) Central Time (US & Canada), Mexico City\\n(GMT -5:00) Eastern Time (US & Canada), Bogota, Lima\\n(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz\\n(GMT -3:30) Newfoundland\\n(GMT -3:00) Brazil, Buenos Aires, Georgetown\\n(GMT -2:00) Mid-Atlantic\\n(GMT -1:00) Azores, Cape Verde Islands\\n(GMT) Western Europe Time, London, Lisbon, Casablanca\\n(GMT +1:00) Brussels, Copenhagen, Madrid, Paris\\n(GMT +2:00) Kaliningrad, South Africa\\n(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg\\n(GMT +3:30) Tehran\\n(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi\\n(GMT +4:30) Kabul\\n(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent\\n(GMT +5:30) Bombay, Calcutta, Madras, New Delhi\\n(GMT +6:00) Almaty, Dhaka, Colombo\\n(GMT +7:00) Bangkok, Hanoi, Jakarta\\n(GMT +8:00) Beijing, Perth, Singapore, Hong Kong\\n(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk\\n(GMT +9:30) Adelaide, Darwin\\n(GMT +10:00) Eastern Australia, Guam, Vladivostok\\n(GMT +11:00) Magadan, Solomon Islands, New Caledonia\\n(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka\ndefault_value=\nsearcheable=1\n\n', '');
INSERT INTO `#__juser_extended_fields` (`title`, `alias`, `type`, `access`, `ordering`, `published`, `description`, `catid`, `checked_out`, `checked_out_time`, `params`, `feature`) VALUES('State', 'state', 'select', 0, 5, 1, '', 900, 0, '0000-00-00 00:00:00', 'required=0\nchangeable=1\nshow_at_reg_form=0\nshow_at_my_details_form=1\nshow_at_userlist_profile=1\nshow_at_userlist_card=0\nempty_value= - none of the listed - \nvalues=Alabama\\nAlaska\\nArizona\\nArkansas\\nCalifornia\\nColorado\\nConnecticut\\nDelaware\\nDistrict of Columbia\\nFlorida\\nGeorgia\\nHawaii\\nIdaho\\nIllinois\\nIndiana\\nIowa\\nKansas\\nKentucky\\nLouisiana\\nMaine\\nMaryland\\nMassachusetts\\nMichigan\\nMinnesota\\nMississippi\\nMissouri\\nMontana\\nNebraska\\nNevada\\nNew Hampshire\\nNew Jersey\\nNew Mexico\\nNew York\\nNorth Carolina\\nNorth Dakota\\nOhio\\nOklahoma\\nOregon\\nPennsylvania\\nRhode Island\\nSouth Carolina\\nSouth Dakota\\nTennessee\\nTexas\\nUtah\\nVermont\\nVirginia\\nWashington\\nWest Virginia\\nWisconsin\\nWyoming\ndefault_value=\nsearcheable=1\n\n', '');
INSERT INTO `#__juser_extended_fields` (`title`, `alias`, `type`, `access`, `ordering`, `published`, `description`, `catid`, `checked_out`, `checked_out_time`, `params`, `feature`) VALUES('Country', 'country', 'select', 0, 3, 1, '', 900, 0, '0000-00-00 00:00:00', 'required=1\nchangeable=1\nshow_at_reg_form=1\nshow_at_my_details_form=1\nshow_at_userlist_profile=1\nshow_at_userlist_card=0\nempty_value= - none of the listed - \nvalues=Afghanistan\\nAlbania\\nAlgeria\\nAmerican Samoa\\nAndorra\\nAngola\\nAnguilla\\nAntigua\\nAntilles\\nArgentina\\nArmenia\\nAruba\\nAscension Island\\nAustralia\\nAustria\\nAzerbaijan\\nBahamas\\nBahrain\\nBangladesh\\nBarbados\\nBarbuda\\nBelarus\\nBelgium\\nBelize\\nBenin\\nBermuda\\nBhutan\\nBolivia\\nBotswana\\nBrazil\\nBrunei\\nBulgaria\\nBurkina Faso\\nBurundi\\nCambodia\\nCameroon\\nCanada\\nCanary Islands\\nCayman Islands\\nChad\\nChile, Rep. of\\nChina\\nChristmas Island\\nColombia\\nComoros\\nCook Islands\\nCosta Rica\\nCroatia\\nCuba\\nCyprus\\nCzech Rep.\\nDenmark\\nDiego Garcia\\nDjibouti\\nDominica\\nDominican Rep.\\nEcuador\\nEgypt\\nEl Salvador\\nEritrea\\nEstonia\\nEthiopia\\nFaeroe Islands\\nFalkland Islands\\nFiji\\nFinland\\nFrance\\nFrench Antilles\\nFrench Guiana\\nFrench Polynesia\\nGabon\\nGambia\\nGeorgia\\nGermany\\nGhana\\nGibraltar\\nGreece\\nGreenland\\nGrenada\\nGuadeloupe\\nGuatemala\\nGuinea\\nGuinea-Bissau\\nGuyana\\nHaiti\\nHonduras\\nHong Kong\\nHungary\\nIceland\\nIndia\\nIndonesia\\nIraq\\nIreland\\nIsrael\\nItaly\\nJamaica\\nJapan\\nJordan\\nKazakhstan\\nKenya\\nKiribati\\nKorea, North\\nKorea, South\\nKuwait\\nKyrgyzstan\\nLaos\\nLatvia\\nLebanon\\nLesotho\\nLiberia\\nLiechtenstein\\nLithuania\\nLuxembourg\\nMacau\\nMadagascar\\nMalawi\\nMalaysia\\nMaldives\\nMali\\nMalta\\nMarshall Islands\\nMartinique\\nMauritania\\nMauritius\\nMayotte Island\\nMexico\\nMoldova, Rep. of\\nMonaco\\nMongolia\\nMontserrat\\nMorocco\\nMozambique\\nMyanmar\\nNamibia\\nNauru\\nNepal\\nNetherlands\\nNevis\\nNew Caledonia\\nNew Zealand\\nNicaragua\\nNiger\\nNigeria\\nNiue\\nNorfolk Island\\nNorway\\nOman\\nPakistan\\nPalau\\nPanama\\nPapua New Guinea\\nParaguay\\nPeru\\nPhilippines\\nPoland\\nPortugal\\nPuerto Rico\\nQatar\\nReunion Island\\nRomania\\nRota Island\\nRussia\\nRwanda\\nSaint Lucia\\nSaipan Island\\nSan Marino\\nSaudi Arabia\\nScotland\\nSenegal\\nSeychelles\\nSierra Leone\\nSingapore\\nSlovakia\\nSlovenia\\nSolomon Islands\\nSomalia\\nSouth Africa\\nSpain\\nSri Lanka\\nSt. Helena\\nSt. Kitts\\nSudan\\nSuriname\\nSwaziland\\nSweden\\nSwitzerland\\nSyrian Arab Rep.\\nTaiwan\\nTajikistan\\nTanzania\\nThailand\\nTinian Island\\nTogo\\nTokelau\\nTonga\\nTunisia\\nTurkey\\nTurkmenistan\\nTuvalu\\nUganda\\nUkraine\\nUnited Kingdom\\nUruguay\\nUSA\\nUzbekistan\\nVanuatu\\nVatican City\\nVenezuela\\nViet Nam\\nWales\\nWestern Samoa\\nYemen\\nYugoslavia\\nZambia\\nZimbabwe\ndefault_value=\nsearcheable=1\n\n', '');

DELETE FROM `#__categories` WHERE `id` = 900;

INSERT INTO `#__categories` (`id`, `parent_id`, `title`, `name`, `alias`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES(900, 0, 'Additional information', '', 'addithional_information', '', 'com_juser', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');

